aboutsummaryrefslogtreecommitdiff
path: root/binary_tarball/scripts/2_Download_Source_Code.sh
diff options
context:
space:
mode:
Diffstat (limited to 'binary_tarball/scripts/2_Download_Source_Code.sh')
-rwxr-xr-xbinary_tarball/scripts/2_Download_Source_Code.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/binary_tarball/scripts/2_Download_Source_Code.sh b/binary_tarball/scripts/2_Download_Source_Code.sh
index c50149d..6364dd2 100755
--- a/binary_tarball/scripts/2_Download_Source_Code.sh
+++ b/binary_tarball/scripts/2_Download_Source_Code.sh
@@ -1,6 +1,8 @@
#!/bin/bash
printf "\n\n--------------------------------- SOURCE CODE DOWNLOAD --------------------------------------\n";
+set -e
+
if [[ -z ${pkgver} || -z ${pkgrel} ]]; then
echo '$pkgrel and/or $pkgver not provided'
exit 1
bgstack15